prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: Babeltrace
Description: libbabeltrace provides a reader for trace files, reading mainly the 
Common Trace Format (CTF).
Version: 1.5.7
Requires:
Requires.private: uuid popt
Libs: -L${libdir} -lbabeltrace
Cflags: -I${includedir} 

